Java se ve afectado por una grave vulnerabilidad de seguridad

Java se ve afectado por una grave vulnerabilidad de seguridad

Pedro Delgado |

Java sufre un nuevo problema de seguridad grave. Los expertos recomiendan desactivar el software.

Desarrollores de explot kits han diseñado un software que permite a los crackers explotar el bug descubierto en Java. Mientras que Oracle publica una solución los usuarios de cualquier sistema con Java están comprometidos.

La vulnerabilidad afecta a Java 7 Update 10 y todas las versiones anteriores. Esta permite ejecutar código remoto e infectar el equipo con malware de todo tipo.

La recomendación de los expertos es que, como siempre, se desactive Java si no se necesita de forma crítica, al menos hasta que haya una actualización que solucione el bug.

Artículos Relacionados:
-Java se va de OS X
-Una nueva vulnerabilidad en Java permite la ejecución de código malicioso
-Descubren una vulnerabilidad 0-day en Java 7

Ver Comentarios